/* ========= Common ============= */
@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700;900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Public Sans', sans-serif;
    /* font-family: 'Titillium Web', sans-serif; */
}
body {
    position: relative;
    color: #ffffff;
}
a, p{
    font-size: 16px;;
}
.section{
    margin: 0 !important;
    padding: 0 !important;
}
.font-12{
    font-size: 0.75rem !important;
}
.font-16{
    font-size: 1rem !important;
}
.font-18{
    font-size: 1.125rem !important;
}
.font-21{
    font-size: 1.3125rem !important;
}
.font-24{
    font-size: 1.5rem !important;
}
.font-32{
    font-size: 2rem !important;
}
.font-40{
    font-size: 2.5rem !important;
}
.font-48{
    font-size: 3rem !important;
}
.text-thin{
    font-weight: 200 !important;
}
.text-regular{
    font-weight: 400 !important;
}
.text-medium{
    font-weight: 500 !important;
}
.text-semi-bold{
    font-weight: 600 !important;
}
.text-bold{
    font-weight: 700 !important;
}
.bg-dark{
    background: #000308 !important;
}
.bg-gray{
    background: #e5e5e5 !important;
}
.site-color{
    color: #F76E11 !important;
}
.text-dark{
    color: #202020;
}
.btn-common{
    border: 1px solid #202020;
    border-radius: 0;
    padding: 10px 35px;
    color: #202020;
    transition: all 0.4s;
}
.btn-common:hover{
    background: #202020;
    color: #ffffff;
}
.btn-site{
    border: 1px solid #202020;
    border-radius: 0;
    padding: 10px 35px;
    background-color: #F76E11;
    color: #ffffff;
    transition: all 0.4s;
}
.btn-site:hover{
    background: #c9560a;
    color: #ffffff;
}
.btn:focus {
    box-shadow: none !important;
}

/*==============================
 Header 
============================= */
.section-header{
    position: fixed;
    width: 100%;
    z-index: 9;
}

/*==============================
 Navbar 
============================= */
.navbar{
    height: 80px !important;
    border-bottom: 1px solid #F76E11;
    width: 100%;
}
.navbar .nav-item{
    position: relative;
}
.navbar .nav-item::after{
    content: "";
    position:absolute;
    right:0;
    bottom:1px;
    left:0;
    min-height: 5px;
    background-color: #F76E11;
    -webkit-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    transition: -webkit-transform .5s cubic-bezier(0,0,.2,1);
    transition: transform .5s cubic-bezier(0,0,.2,1);
    transition: transform .5s cubic-bezier(0,0,.2,1),-webkit-transform .5s cubic-bezier(0,0,.2,1);
}
.navbar .nav-item.active:after,
.navbar .nav-item:hover:after {
    -webkit-transform-origin: left right;
    transform-origin: left right;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.navbar .nav-link{
    padding: 29px 33px !important;
}
.navbar .nav-link .menu_arrow{
    transition: .5s ;
}
.navbar-dark .navbar-toggler {
    border: none !important;
}
/*---- Side Nav Panel ----- */
.sideNavPanel  {
    width: 100% ;
    position: fixed;
    z-index: 999;
    height: 100vh;
    top: 0;
    right: 0;
    display: flex;
    justify-content: right;
    background-color: rgb(32 32 32 / 57%);
    transition: all .5s;
    transform-origin: right center;
    transform: scaleX(0);
}
.sideNavPanel .sideNavContent{
    width: 80% ;
    height: 100%;
    top: 0;
    right: 0;
    background-color: #202020;
    overflow-x: hidden;
    overflow-y: auto;
    padding-top: 50px;
}
.sideNavPanel .sideNavContent .closebtn {
    position: absolute;
    top: 5px;
    right: 40px;
    font-size: 40px;
    color: #F76E11;
    text-decoration: none;
}
.sideNavPanel .sideNavContent .navbar-nav {
    width: 100%;
    padding: 1.1rem 0.35rem 1.5rem;
}
.sideNavPanel .sideNavContent .navbar-nav>.nav-item:first-child {
    border-top: 0.02rem solid rgba(255,255,255,.08);
}
.sideNavPanel .sideNavContent .navbar-nav>.nav-item {
    width: 100%;
    border-bottom: 0.02rem solid rgba(255,255,255,.08);
}
.sideNavPanel .sideNavContent .navbar-nav>.nav-item>.nav-link {
    display: block;
    width: 100%;
    line-height: 2.5rem;
    position: relative;
    padding-left: 0.5rem;
}
.sideNavPanel .sideNavContent .navbar-nav>.nav-item>.nav-link>span {
    display: inline-block;
    margin-right: 0.2rem;
    transition: .5s;
    opacity: .7;
    color: #FFFFFF;
    font-size: 30px;
}
.fr {
    float: right;
}
.sideNavPanel .sideNavContent .navbar-nav>.nav-item>.sub_menu {
    padding-bottom: 0;
    margin: 0;
    padding-left: 2rem;
    transition: all .5s;
    transform-origin: top center;
    height: 0;
    transform: scaleY(0);
    opacity: 0;
}
.sideNavPanel .sideNavContent .navbar-nav>.nav-item>.sub_menu.show {
    padding-bottom: 1rem;
    height: 100%;
    transform: scaleY(1);
    opacity: 1;
}
.sideNavPanel .sideNavContent .navbar-nav>.nav-item>.sub_menu>li {
    line-height: 2.2rem;
    list-style-type: none;
}
.sideNavPanel .sideNavContent .navbar-nav>.nav-item>.sub_menu>li a {
    display: block;
    height: 100%;
    color: #fff;
    font-size: 15px;
    font-weight: 200;
    text-decoration: none;
}

/*==============================
 subheader 
============================= */
.section-subheader{
    width: 100%;
    min-height: 60px;
    background: #80868b;
    opacity: 0.9;
    position: fixed;
    z-index: 2;
}
.section-subheader .subheader-content{
    min-height: 60px;
}
.section-subheader .subheader-content ul li>a{
    padding: 1rem;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 28px;
    text-align: right;
    color: #0e131a;
    text-decoration: none;
    transition: 0.3s;
    position: relative;
}
.section-subheader .subheader-content ul li>a::after{
    position: absolute;
    content: '';
    right: 15px;
    bottom: 0;
    left: 15px;
    min-height: 2px;
    background-color: #0e131a;
    transform-origin: center center;
    transform: scaleX(0);
    transition: transform .5s
}
.section-subheader .subheader-content ul li>a:hover{
    color: #ffffff;
}
.section-subheader .subheader-content ul li>a:hover::after{
    transform: scaleX(1);
}
.section-subheader .subheader-content ul li.active>a{
    font-weight: bold;
    color: #ffffff;
}

/*==============================
 Megamenu 
============================= */
@keyframes fade-in {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
}
@keyframes fade-out {
    from {
      opacity: 1;
    }
    to {
      opacity: 0;
    }
}
.megamenu{
    position: absolute;
    top: 80px;
    background: #161A22 !important;
    width: 100%;
    padding: 20px 0 60px !important;
    z-index: 999;
    box-shadow: 0px -2px 10px 0px rgb(131 131 131 / 30%);
    -webkit-box-shadow: 0px -2px 10px 0px rgb(131 131 131 / 30%);
    -moz-box-shadow: 0px -2px 10px 0px rgb(131 131 131 / 30%);
    transition: all .5s;
    transform: scaleY(0);
    transform-origin: top center;
}
.megamenu .nav-megamenu{
    display: flex;
    justify-content: left;
    margin-top: 10px;
}
.megamenu .nav-megamenu .megamenu-item{
    list-style-type: none !important;
}
.megamenu .nav-megamenu .megamenu-item .megamenu-link{
    padding: 10px 60px 10px 7px;
    position: relative;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
    letter-spacing: 0em;
    line-height: 24px;
    text-align: left;
    color: #80868b;
    list-style-type: none !important;
    transition: 0.3s;
}
.megamenu .nav-megamenu .megamenu-item .megamenu-link::after{
    content: "";
    position:absolute;
    right: 55px;
    bottom: -10px;
    left: 7px;
    min-height: 2px;
    background-color: #F76E11;
    -webkit-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    transition: -webkit-transform .5s cubic-bezier(0,0,.2,1);
    transition: transform .5s cubic-bezier(0,0,.2,1);
    transition: transform .5s cubic-bezier(0,0,.2,1),-webkit-transform .5s cubic-bezier(0,0,.2,1);
}
.megamenu .nav-megamenu .megamenu-item.active .megamenu-link, .megamenu .nav-megamenu .megamenu-item:hover .megamenu-link {
    color: #ffffff;
    font-weight: bold;
}
.megamenu .nav-megamenu .megamenu-item.active .megamenu-link::after, .megamenu .nav-megamenu .megamenu-item:hover .megamenu-link::after {
    -webkit-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.category{
    margin-top: 0;
    transition: all 0.5s;
    display: none;
}
.category .megamenu-subcategory .subcategory-menu .subcategory-menu-item{
    list-style-type: none;
    padding: 10px 0;
}
.category .megamenu-subcategory .subcategory-menu .subcategory-menu-item a{
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0em;
    line-height: 24px;
    text-align: left;
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}
.category .megamenu-subcategory .subcategory-menu .subcategory-menu-item.active a,
.category .megamenu-subcategory .subcategory-menu .subcategory-menu-item a:hover{
    color: #f76e11;
    font-weight: bold;
    letter-spacing: 0.01em;
}
.btn-all-products{
    border-radius: 18px;
    background: #f76e11;
    padding: 5px 20px;
    margin-top: 35px !important;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 0em;
    line-height: 24px;
    text-align: left;
    color: #fff;
}
.btn-all-products:hover{
    background-color: #BD550F;
    color: #fff;
}
/*------ swiper ------*/
.megamenu .swiper {
    width: 100%;
    height: 100%;
    color: #202020;
    margin-top: 35px;
    transition: all 0.5s;
    display: none;
}
.megamenu .swiper.show{
    display: block !important;
}
.megamenu .swiper .swiper-button-next, .megamenu .swiper .swiper-button-prev {
    height: 165px !important;    
    top: 0;
    margin: 0;
    background: rgb(64 56 56 / 65%);
    color: #fff;
    width: 45px;
    z-index: 1;
}
.megamenu .swiper .swiper-button-next.swiper-button-disabled, .megamenu .swiper .swiper-button-prev.swiper-button-disabled {
    opacity: 0;
}
.megamenu .swiper .swiper-button-next::after, .megamenu .swiper .swiper-button-prev::after {
    font-size: 30px !important;
    transition: all 0.5s;
}
.megamenu .swiper .swiper-button-next:hover::after, .megamenu .swiper .swiper-button-prev:hover::after {
    color: #F76E11;
}
.megamenu .swiper .swiper-button-next{
    right: 0 !important;
}
.megamenu .swiper .swiper-button-prev {
    left: 0 !important;
}
.megamenu .swiper .swiper-slide{
    margin: 0 7px 0 0;
    width: 170px;
    text-align: center;
    position: relative;
}
.megamenu .swiper .swiper-slide .swiper-slide-img{
    background-color: #80868B;
    width: 100%;
    height: 165px;
    margin-bottom: 19px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.megamenu .swiper .swiper-slide .swiper-slide-img img{
    transition: all 0.5s;
    width: 100%;
    height: 100%;
}
.megamenu .swiper .swiper-slide .swiper-slide-img:hover img{
   transform: scale(1.15);
}
.megamenu .swiper .swiper-slide .proTitle {
    text-decoration: none;
    transition: all 0.3s;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 0em;
    line-height: 18px;
    text-align: center;
    color: #959595;
}
.megamenu .swiper .swiper-slide .proTitle:hover {
    color: #F76E11;
}

/*==============================
 Common Section 
============================= */
.common-section{
    width: 100%;
    padding: 60px 0 !important;
    background: #0e131a;
    position: relative;
    min-height: calc(100vh - 540px);
}
.common-section:before {
    content: ' ';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.1;
    background-image: url(../img/body-bg.png);
    background-position: right top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

/*==============================
 Slider 
============================= */
.slider-section{
    width: 100%;
    padding: 120px 0 !important;
    background: #0e131a;
    position: relative;
}
.slider-section:before {
    content: ' ';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.1;
    background-image: url(../img/body-bg.png);
    background-position: right top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
/*------ swiper ------*/
.slider-section .swiper-banner {
    overflow: hidden;
}
.slider-section .outer-box{
    position: relative;
    overflow: hidden;
    transition: all 1s ease 0s;
}
.slider-section .outer-box::before{
    transform: rotate(-51deg);
    background-color: #F76E11;
    content: '';
    display: block;
    left: -50px;
    top: -200px;
    width: 100%;
    height: 0;
    position: absolute;
}
.slider-section .slider-box{
    height: 500px;
    margin: 5px;
    background-size: cover;
    background-color: #ffffff;
    background-blend-mode: multiply, luminosity;
    overflow: hidden;
    width: calc(100% - 10px);
    box-shadow: 1px 1px 3px rgb(51 51 102 / 50%);
    position: relative;
    transition: all .5s ease 0s;
}
.slider-section .slider-box .slider-content{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: inherit;
    background: rgba(0 0 0 / 70%);
    transform-origin: left bottom;
    transform: translateX(100%) skewX(-15deg);
    transition: .8s cubic-bezier(.33,1,.68,1);
    padding-left: 7%;
    padding-right: 7%;
    cursor: pointer;
}
/* .slider-section .swiper-slide-active .outer-box::before, */
.slider-section .outer-box:hover::before{
    transition: all 1s ease 0s;
    width: 220%;
    height: 210%;
}
.slider-section .outer-box:hover .slider-content,
.slider-section .swiper-slide-active .slider-content{
    transform: translateX(0) skewX(0);
}
.slider-section .slider-box .slider-content .inner-content h3{
    padding-left: 2rem;
    padding-right: 2rem;
}
.slider-section .slider-box .slider-content .inner-content h3{
    margin-bottom: 29px;
}
.slider-section .slider-box .slider-content .inner-content .content-images{
    background-color: #80868B;
    width:50px;
    height:50px;
    border-radius:5px;
}
.slider-section .slider-box .slider-content .inner-content .content-images img{
    width:90%;
}

/*==============================
 prodcut list 
============================= */
.section-prodcut-list{
    width: 100%;
    background: #0e131a;
    position: relative;
}
.section-prodcut-list .list-before{
    position: absolute;
    width: 100%;
    margin-top: -80px;
    height: 682px;
    background-image: url(../img/man-hand-point.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.section-prodcut-list .list-before::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 683px;
    background: linear-gradient(rgba(14, 19, 26, 0.5) 0%, #0e131a 100%);
}
.section-prodcut-list .content {
    width:100%;
    padding: 60px 0 120px;
    position: relative;
}
.section-prodcut-list .content::before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.1;
    background-image: url(../img/body-bg.png);
    background-position: right top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.section-prodcut-list .content .category-name{
    line-height: 24px;
    margin-bottom: 30px;
    color: #bdc1c6;
    position: relative;
}
.section-prodcut-list .content .category-name::after{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: -15px;
    width: 100px;
    height: 1px;
    background: #F76E11;
}
.section-prodcut-list .column-content{
    min-height: 410px;
    overflow: hidden;
    transition: .3s;
}
.section-prodcut-list .column-content:hover{
    box-shadow: rgb(149 157 165 / 20%) 0px 0px 3px;
}
.section-prodcut-list .column-content .img-div{
    width: 100%;
    height: 250px;
    background: #80868B;
    padding: 10px;
    margin-bottom: 28px;
    transition: 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-prodcut-list .column-content .img-div img{
    /* width: 100%;
    height: -webkit-fill-available; */
    max-width: 100%;
    height: 100%;
}
.section-prodcut-list .column-content .img-div:hover{
    transform: scale(1.02);
}
.section-prodcut-list .column-content h3{
    width: 100%;
    margin-bottom: 20px;
    line-height: 28px;
}
.section-prodcut-list .column-content p{
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0em;
    line-height: 21px;
    text-align: left;
    color: #bdc1c6;
    margin-bottom: 0;
}

/*==============================
 Product 
============================= */
.section-product{
    width: 100%;
    background: #0e131a;
    padding: 100px 0 0 !important;
}
.section-product .product-banner{
    padding-bottom: 40px !important;
}
.section-product .product-banner h1{
    margin-bottom: 30px;
}
.section-product .product-banner h4{
    padding: 0 102px;
    margin-bottom: 40px;
    line-height: 36px;
}
.section-product .product-banner .product-image{
    width: 100%;
}
.section-product .product-banner .product-image img{
    width: 100%;
    height: 100% !important;
}
.section-product .product-content .content-item{
    overflow: hidden;
    transition: all 0.5s;
}
.section-product .product-content .content-item .details{
    min-height: -webkit-fill-available;
    padding: 100px 30px !important;
}
.section-product .product-content .details h1{
    margin-bottom: 30px;
    line-height: 64px;
}
.section-product .product-content .details h4{
    line-height: 36px;
}
.section-product .product-content .details .product-image{
    margin-bottom: 3rem !important;
}

/*==============================
 Partner 
============================= */
.partner-title{
    margin-bottom: 30px;
}
.partner-title::after{
    content: "";
    position: absolute;
    right: 0;
    top: 105px;
    left: 0;
    height: 2px;
    width: 250px;
    margin: auto;
    background-color: #F76E11;
}
.partner .column-content{
    min-height: 315px;
    overflow: hidden;
    transition: .3s;
}
.partner .column-content:hover{
    box-shadow: rgb(149 157 165 / 20%) 0px 0px 3px;
}
.partner .column-content .img-div{
    width: 100%;
    height: 120px;
    background: #80868B;
    margin-bottom: 28px;
    transition: 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.partner .column-content .img-div img{
    width: 100%;
    height: -webkit-fill-available;
    transition: 0.3s;
}
.partner .column-content:hover .img-div img{
    transform: scale(1.05);
}

/*==============================
 Mission Vission 
============================= */
.mission-vission{
    background-image:url('../img/005.png');
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 560px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 120px;
}

/*==============================
 Our Values
============================= */
.our-values{
    background-image:url('../img/007.png');
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 500px;
    position: relative;
    margin: 0 200px;
}
.our-values .content{
    position: absolute;
    width: 200px;
}
.our-values .content-1{
    top: 15%;
    left: 0;
}
.our-values .content-2{
    top: 15%;
    right: 0;
}
.our-values .content-3{
    bottom: 10%;
    left: 0;
}
.our-values .content-4{
    bottom: 15%;
    right: 0;
}

/*==============================
 Contact 
============================= */
.contact-us-title{
    position: relative;
}
.contact-us-title::after{
    content: "";
    position: absolute;
    right: 0;
    top: 35px;
    left: 0;
    height: 1px;
    width: 100px;
    background-color: #F76E11;
}
.application-form input,
.application-form textarea{
    background: transparent;
    border-bottom: 1px solid #686262;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    text-indent: 5px;
    color: #fff;
}
.application-form input:focus ,
.application-form textarea:focus {
    background-color: transparent;
    box-shadow: none;
    color: #fff;
}

/*==============================
 Career 
============================= */
.career-title{
    position: relative;
}
.career-title::after{
    content: "";
    position: absolute;
    right: 0;
    top: 40px;
    left: 0;
    height: 1px;
    width: 100px;
    background-color: #F76E11;
}

/*==============================
 Footer 
============================= */
.section-footer{
    width: 100%;
    padding: 60px 0 !important;
    border-top: 1px solid #F76E11;
    z-index: 1;
}
.section-footer .footer-content .footer-link{
    padding-top: 9px !important;
    padding-bottom: 9px !important;
}
.section-footer .footer-content .footer-link a{
    transition: all 0.5s;
}
.section-footer .footer-content .footer-link a:hover{
    color: #F76E11 !important;
}
.section-footer .footer-content .address{ 
    padding-bottom: 9px !important;
    padding-top: 9px !important;
}
.section-footer .social {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 50%;
}
.section-footer .social a i,
.section-footer .social a .svg-inline--fa {
    font-size: 15px;
    color: #1D1D1F;
    transition: all 0.5s;
    font-weight: 900;
}
.section-footer .social:hover a .facebook{
    color: #1877F2;
}
.section-footer .social:hover a .instagram{
    color: #9731BE;
}
.section-footer .social:hover a .linkedin{
    color: #0077B5;
}
.section-footer .social:hover a .youtube{
    color: #FF0000;
}

/*==============================
 Go to top 
============================= */
.toTopBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #F76E11;
    color: white;
    cursor: pointer;
    border-radius: 50%;
    font-size: 18px;
    width: 50px;
    height: 50px;
    transition: all 0.3s;
}
.toTopBtn:hover {
    background-color: #b34b04; 
}



/*notify*/
.aiz-notify {
    min-width: 350px;
    max-width: 350px;
    padding-right: 50px;
    border-radius: 0.25rem;
    overflow: hidden;
    border: 0;
    color: var(--white);
    box-shadow: 0 5px 20px 0 rgba(38, 45, 58, 0.2);
    -webkit-box-shadow: 0 5px 20px 0 rgba(38, 45, 58, 0.2);
    padding: 1.25rem 1.25rem;
    font-size: 0.875rem;
    z-index: 1060 !important;
}
[dir="rtl"] .aiz-notify {
    text-align: right !important;
}
.aiz-notify .close {
    top: 50% !important;
    height: 20px;
    width: 20px;
    margin-top: -10px;
    font-size: 20px;
    line-height: 20px;
    color: var(--white);
    opacity: 0.7;
    right: 15px !important;
    text-shadow: none;
}
[dir="rtl"] .aiz-notify .close {
    right: auto !important;
    left: 15px !important;
}
.aiz-notify .close:before {
    content: "";
    position: absolute;
    border-radius: 50%;
    background-color: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: -1;
    opacity: 0;
}
.aiz-notify .close:hover {
    color: var(--dark);
    opacity: 1;
}
.aiz-notify .close:hover:before {
    opacity: 1;
    background-color: #fff;
    width: 170%;
    height: 170%;
    top: -35%;
    left: -35%;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.aiz-notify .progress {
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    border-radius: 0;
    background-color: transparent;
}
.aiz-notify .progress-bar {
    background-color: var(--white);
}
.aiz-notify.alert-success {
    background-color: var(--success);
}
.aiz-notify.alert-danger {
    background-color: var(--danger);
}
.aiz-notify.alert-primary {
    background-color: var(--primary);
}
.aiz-notify.alert-warning {
    background-color: var(--warning);
}
.aiz-notify.alert-info {
    background-color: var(--info);
}
.aiz-notify.alert-dark {
    background-color: var(--dark);
}
.aiz-notify.alert-secondary {
    background-color: var(--secondary);
}
.aiz-notify.alert-light,
.aiz-notify.alert-light .close {
    background-color: var(--light);
    color: var(--dark);
}
.aiz-notify.alert-light .progress-bar {
    background-color: var(--primary);
}
@media (max-width: 575px) {
    .aiz-notify {
        width: calc(100% - 40px);
        min-width: auto;
    }
}

/*==============================
 Media Query 
============================= */
@media screen and (prefers-reduced-motion: no-preference) {
    html {
      scroll-behavior: smooth;
    }
}

/*------ max width --------*/
@media only screen and (max-width: 1367.98px) {
    .navbar .nav-link{
        padding: 29px 28px !important;
    }
}
@media only screen and (max-width: 1199.98px) {
    .navbar .nav-link{
        padding: 29px 17px !important;
    }
    .megamenu .nav-megamenu .megamenu-item .megamenu-link {
        font-size: 15px;
    }
    .slider-section{
        padding: 95px 0 !important;
    }
    .section-product .product-content .content-item .details{
        min-height: -webkit-fill-available;
        padding: 65px 30px !important;
    }
    .mission-vission{
        padding: 0 80px;
    }
    .our-values{
        margin: 0 80px;
    }
}
@media only screen and (max-width: 1023.98px) {
    .navbar .nav-link{
        padding: 29px 15px !important;
    }
    .slider-section{
        padding: 80px 0 !important;
    }
    .section-product .product-banner h4{
        padding-left: 120px;
        padding-right: 120px;
    }
    .section-product .product-content .content-item .details{
        min-height: -webkit-fill-available;
        padding: 30px !important;
    }
    .section-footer .footer-content .footer-link{
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }
    
}
@media only screen and (max-width: 991.98px) {
    .font-32{
        font-size: 1.75rem !important;
    }
    .slider-section{
        padding: 70 0 !important;
    }
    .section-product .product-banner h4{
        padding-left: 100px;
        padding-right: 100px;
    }
    .mission-vission{
        padding: 0;
    }
    .our-values{
        margin: 0;
    }
    .our-values .content{
        width: 185px;
    }
    .section-footer h3{
        border-bottom: 1px solid #918686;
        padding-bottom: 10px;
        margin-top: 15px;
        margin-bottom: 0 !important;
    }
}
@media only screen and (max-width: 767.98px) {
    .font-48{
        font-size: 2rem !important;
    }
    .font-32{
        font-size: 1.5rem !important;
    }
    .section-product {
        padding: 140px 0 0 !important;
    }
    .section-product .product-banner{
        padding-bottom: 30px !important;
    }
    .section-product .product-banner h4{
        padding-left: 30px;
        padding-right: 30px;
    }
    .section-product .product-content{
        padding-bottom: 30px;
     }
    .section-product .product-content .details h1 {
        margin-bottom: 30px;
        line-height: 42px;
    }
    .partner-title::after {
        top: 95px;
        width: 170px;
    }
    .about-img img{
        width: 100%;
    }
    .mission-vission{
        min-height: 620px;
    }
    .section-footer h3{
        border-bottom: 1px solid #918686;
        padding-bottom: 10px;
        margin-top: 15px;
        margin-bottom: 0 !important;
    }
}
@media only screen and (max-width: 575px) {
    .section-subheader .subheader-content{
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    }
    .slider-section .slider-box {
        height: 450px;
    }
    .section-footer .copyright small{
        font-size: 10px !important;
    }
    .section-product .product-banner h4{
        padding-left: 10px;
        padding-right: 10px;
    }
    .who-we-are, .management{
        flex-direction: column;
    }
    .who-we-are .content, .management .content{
        margin: 25px 0 0 0 !important;
    }
    .our-values{
        min-height: 550px;
    }
    .our-values .content{
        width: 150px;
    }
    .our-values .content-1, .our-values .content-2 {
        top: 0;
    }
    .our-values .content-3, .our-values .content-4 {
        bottom: 0;
    }
}

/*------ min width --------*/
@media only screen and (min-width: 768px) {
    .slider-section .swiper-banner .swiper-slide:nth-child(even),
    .slider-section .slider-row:nth-child(even){
        margin-top: 50px;
    }
    .section-product .product-content{
       padding-bottom: 40px;
    }
}
@media only screen and (min-width: 992px) {
    .slider-section .swiper-banner .swiper-slide:nth-child(even),
    .slider-section .slider-row:nth-child(even){
        margin-top: 50px;
    }
    .section-footer .footer-content .footer-description{
        padding-right: 15%;
    }
}

@media  only screen and  (min-width: 1024px){
    .slider-section .swiper-banner .swiper-slide:nth-child(even),
    .slider-section .slider-row:nth-child(even){
        margin-top: 70px;
    }
}

@media  only screen and  (min-width: 1200px){
    .slider-section .swiper-banner .swiper-slide:nth-child(even),
    .slider-section .slider-row:nth-child(even){
        margin-top: 120px;
    }
}
@media  only screen and  (min-width: 1368px){
    .slider-section .slider-box {
        height: 450px;
    }
}
@media  only screen and  (min-width: 1369px){
    .container {
        max-width: 1240px;
    }
}
@media  only screen and  (min-width: 1600px){
    .slider-section .slider-box {
        height: 500px;
    }
    .section-prodcut-list .list-before{
        background-size: 100%;
    }
}